Subject: Re: Need attachment deletion NOW!

From: Steve Hubert <[email-masked]>
Date: Mon, 18 May 1998 19:15:30 -0700 (PDT)

On Mon, 18 May 1998, Mark Stoelinga wrote:

> When will the long-promised attachment deletion capability be added to PINE?  I
> like to save a lot of email, but not necessarily all the (huge) attachments
> that I have been getting more and more of.  I NEED AN EASY WAY TO DELETE ONE OR
> MORE ATTACHMENTS FROM A MESSAGE!
> 
> Microsoft Exchange can do it, why can't PINE?  (That was a little motivational
> dig.)

We'll definitely get it in 4.00 then! (actually it is already there)

-- 
Steve Hubert <[email-masked]>
Networks and Distributed Computing, Univ. of Washington, Seattle